This package has been deprecated

    Author message:

    This package has been deprecated.Package is no longer supported. Use at your own risk.

    @bb-cli/bb-build-plugin-sass-autoprefixer

    1.3.1 • Public • Published

    BB-BUILD sass-autoprefixer

    Provides sass compilation with autoprefixer BB CLI build tools (bb-serve, bb-build, bb-package).

    Install alongside bb-package, bb-serve, or bb-build (prefer global)

    npm i -g @bb-cli/bb-build-plugin-sass-autoprefixer

    Usage

    bb-serve project --build-plugins @bb-cli/bb-build-plugin-sass-autoprefixer
    # OR 
    bb-serve project --build-plugins sass-autoprefixer

    Make Alias

    Add to your ~/.bash_profile or ~/.zshrc (etc):

    # bash 
    echo "alias serve='bb-serve project --build-plugins sass-autoprefixer'" >> ~/.bash_profile && source ~/.bash_profile
     
    # zsh 
    echo "alias serve='bb-serve project --build-plugins sass-autoprefixer'" >> ~/.zshrc && source ~/.zshrc

    And enjoy:

    serve
    

    Install

    npm i @bb-cli/bb-build-plugin-sass-autoprefixer

    DownloadsWeekly Downloads

    11

    Version

    1.3.1

    License

    none

    Unpacked Size

    2.04 kB

    Total Files

    3

    Last publish

    Collaborators

    • bb-cli